/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Blair Thorne, The Web Shop
 Author URI:   https://www.thewebshop.net.au
 Template:     Divi
*/

/* Logo Mobile Fix */

#logo {
    max-height: 90%;
}

/* Home Page Slider Height */

@media only screen and ( min-width:981px ) {
    .home-slider, .home-slider .et_pb_container { 
        height: 400px !important; 
    }
    .home-slider, .home-slider .et_pb_slide { 
        max-height: 400px; 
    }
    .home-slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

/* Mobile Hamburger Icon Colour */

span.mobile_menu_bar:before {
    color: #008995 !important;
}

/* Mobile Menu Line Colour */

.et_mobile_menu {
    border-top: 3px solid #008995 !important;
}

/* Dark Button Colour */

.et_pb_bg_layout_light.et_pb_module.et_pb_button {
	color: #008995 !important;
}

/* Full Width Header */

.et_pb_fullwidth_header {
	background-color: #27323A !important;
}

@media only screen and ( max-width: 980px ) {
	.et_pb_fullwidth_header { padding: 20px 0 !important; }
}

/* Headers */

h1, h3 {
	color: #008995;
}